apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: provisioning
  description: provisioning scripts for XaiCorp
  # Example for optional annotations
  # annotations:
  #   github/project-slug: xai-corp.net/provisioning
  #   backstage.io/techdocs-ref: dir:.
  links:
    - url: https://www.xai-corp.net
      title: HelloWorld
      icon: Dashboard
spec:
  type: scripts
  owner: r_morgan@sympatico.ca
  lifecycle: experimental